Bug 429552 - (CVE-2008-0404) CVE-2008-0404 mantis: XSS via "Most Active" on "Summary" screen
CVE-2008-0404 mantis: XSS via "Most Active" on "Summary" screen
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
http://bugs.mantisbt.org/view.php?id=...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-21 11:08 EST by Red Hat Product Security
Modified: 2009-10-23 15:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-29 03:01:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2008-01-21 11:08:35 EST
Description of problem:

HTML tags are reportedly not escaped properly in "Most Active" section on
"Summary" screen even if HTML tags are disabled via g_html_valid_tags, which
makes it possible to conduct a cross-site scripting attack.

Additional info:

Original report: http://bugs.mantisbt.org/view.php?id=8756
Comment 1 Lubomir Kundrak 2008-01-21 11:10:57 EST
CVE name for this issue was requested.
Comment 2 Fedora Update System 2008-01-22 10:40:47 EST
mantis-1.1.1-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2008-01-22 10:53:58 EST
mantis-1.1.1-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Gianluca Sforna 2008-05-28 19:15:33 EDT
I guess this could be closed?
Comment 6 Tomas Hoger 2008-05-29 03:00:41 EDT
Fixed in upstream version 1.1.1.
Comment 7 Red Hat Product Security 2008-05-29 03:01:33 EDT
This issue was addressed in:

Fedora:
  https://admin.fedoraproject.org/updates/F7/FEDORA-2008-0796
  https://admin.fedoraproject.org/updates/F8/FEDORA-2008-0856
Comment 8 Red Hat Bugzilla 2009-10-23 15:06:18 EDT
Reporter changed to security-response-team@redhat.com by request of Jay Turner.

Note You need to log in before you can comment on or make changes to this bug.